.youtube {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.youtube__video iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.youtube__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	background-position:center;
	background-size:cover;
	color:#fff;
}
.youtube__overlay-inner {
	background-color:rgba(176, 91, 87, 0.8);
	height:100%;
	cursor:pointer;
	transition: background-color 0.3s;
	text-align:center;
	font-family:'Open Sans','Arial','Sans-Serif';
	display: flex;
	flex-direction: column;
	justify-content: center;	
	
}
.youtube__overlay-inner:hover {
	background-color:rgba(176, 91, 87, 0.6);
}

.youtube_active .youtube__overlay{
	display:none;
}

.youtube__icon {
	font-size:96px;
}
.youtube__title {
	margin-top:32px;
    font-size: 18px;
    text-transform: uppercase;

}
.youtube__subtitle {
	margin-top:16px;
    font-size: 32px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.youtube__title {
		margin-top:4px;
		font-size: 12px;

	}
	.youtube__subtitle {
		margin-top:8px;
		font-size: 22px;
	}
}


@media screen and (max-width: 768px) {
	.youtube__icon {
		font-size:64px;
	}
}

@media screen and (max-width: 768px) {
	.youtube__icon {
		font-size:48px;
	}
}